import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionGenerateShippingDocumentComponent } from './remission-generate-shipping-document.component';

describe('RemissionGenerateShippingDocumentComponent', () => {
  let component: RemissionGenerateShippingDocumentComponent;
  let fixture: ComponentFixture<RemissionGenerateShippingDocumentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionGenerateShippingDocumentComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionGenerateShippingDocumentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
